prompt.message = Vos agradariá d'installar %S (%S), per profiechar de foncionalitats suplementàrias e d'acorchis ?
prompt.yes = Òc
prompt.yesAccessKey = Y
prompt.no = Non
prompt.noAccessKey = N
prompt.dontask = Demandar pas mai
prompt.dontaskAccessKey = D
prefs.integration = Integracion amb lo burèu
prefs.exceptions = Excepcions...
prefs.enabled = Prepausar las opcions d'integracion per cada site internet
exceptionDialog.descrLabel = Aquestes sites internet vos propausaràn pas d'opcions d'integracion
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = Tampar
webappsGreasemonkey.installPrompt = Vos agradariá d'installar %S, per profiechar de foncionalitats suplementàrias e d'acorchis ?
webappsGreasemonkey.install = Installar
